@font-face {
  font-family: 'gotham_bold';
  src: url("../fonts/gotham-bold.eot");
  src: url("../fonts/gotham-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham-bold.woff") format("woff"), url("../fonts/gotham-bold.ttf") format("truetype"), url("../fonts/gotham-bold.svg#gotham_boldregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'gotham_book';
  src: url("../fonts/gotham-book.eot");
  src: url("../fonts/gotham-book.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham-book.woff") format("woff"), url("../fonts/gotham-book.ttf") format("truetype"), url("../fonts/gotham-book.svg#gotham_bookregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'gotham_book_i';
  src: url("../fonts/gotham-book-i.eot");
  src: url("../fonts/gotham-book-i.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham-book-i.woff") format("woff"), url("../fonts/gotham-book-i.ttf") format("truetype"), url("../fonts/gotham-book-i.svg#gotham_book-i") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'gotham_light';
  src: url("../fonts/gotham-light.eot");
  src: url("../fonts/gotham-light.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham-light.woff") format("woff"), url("../fonts/gotham-light.ttf") format("truetype"), url("../fonts/gotham-light.svg#gotham_lightregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'gotham_light_i';
  src: url("../fonts/gotham-light-i.eot");
  src: url("../fonts/gotham-light-i.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham-light-i.woff") format("woff"), url("../fonts/gotham-light-i.ttf") format("truetype"), url("../fonts/gotham-light-i.svg#gotham_light-i") format("svg");
  font-weight: normal;
  font-style: normal;
}
